
Jupiter - Błąd #1684
Zadanie # 1590 (Rozwiązany): komponent do wyszukiwania dokumentów
Błędy podczas dodawania/edycji użytkownika
2017-05-15 14:07 - Michał Komar

Status: Zamknięty Start date: 2017-05-15
Priority: Normalny Due date:
Assignee: Michał Komar % Done: 100%
Category: ui Estimated time: 0.00 hour
Target version: 0.3
Developer: Łukasz Waśkiewicz Rewizja zgłoszenia GIT:d853f09
Tester: Michał Komar Rewizja rozwiązania GIT:e3e2681afed782860d41854407a809fec78b09b8
Występuje w wersji: 0.3 Rewizja testów GIT: 5ed9bcb0
Waga błędu: Mała
Description

Przy pierwszej próbie dodania czasopisma: 

ERROR TypeError: Cannot read property 'push' of null
    at UserDetailsComponent.addSelected (user-details.component.ts:71)
    at SafeSubscriber._next (user-details.component.ts:65)

Przy pierwszej próbie usunięcia czasopisma:

ERROR TypeError: Cannot read property 'indexOf' of null
    at UserDetailsComponent.removeSelected (user-details.component.ts:77)
    at SafeSubscriber._next (user-details.component.ts:66)

Dodatkowo - po dodaniu użytkownika nie można się na niego zalogować - trzeba zweryfikować, co jest przyczyną.

Associated revisions
Revision e3e2681a - 2017-05-16 09:07 - Łukasz Waśkiewicz

refs #1684 poprawka inicjalizowania formularza

History
#1 - 2017-05-16 09:27 - Łukasz Waśkiewicz
- Status changed from Nowy to Rozwiązany
- Assignee changed from Łukasz Waśkiewicz to Michał Komar
- Rewizja rozwiązania GIT set to e3e2681afed782860d41854407a809fec78b09b8

#2 - 2017-05-18 11:17 - Michał Komar
- Status changed from Rozwiązany to Zamknięty
- % Done changed from 0 to 100
- Rewizja testów GIT set to 5ed9bcb0

2025-04-16 1/2



W porządku.
